@media screen and (max-device-width : 2000px){

	header{
		height: auto;
	}

	.main-width{
		padding-bottom: 1em;
		padding-right:1.5em;
		padding-left:1.5em;
	}

	.destaque-home-secundario{
		margin-top:  -150px;
	}
	.destaque-home-secundario.interna-archive{
		margin-top: 2em !important;
	}

	.post-container{
		padding-top: 2.5em;
	}

}


@media screen and (max-device-width : 1340px){
	
}

@media screen and (max-device-width : 1200px){
/* .nav-items-fixed{
		display: none !important;
	} */

	/* Estilo para o Texto "Chefao" */
	.logo-chefao {
		font-size: 40px;
	}
	
	/* Estilo para o Texto "GP" */
	.logo-gp {
		font-size: 40px;
	}
	
}

@media screen and (max-device-width : 960px){

	.mobile-chamada{
		height: 500px !important;
	}

	.chamada{
		width: 100% !important;
	}

	.chamada h2{
		font-size: 32px !important;
		margin
	}

	.chamada p{
		font-size: 23px !important;
	}

	.nav-items{
		display: none !important;
	}

	.banner-chamada-podio{
		margin-left: 0px !important;
	}

	.logo-container {
		display: flex;
		align-items: center;
		margin-right: 10px;
	}
	
	/* Estilo para o Texto "Chefao" */
	/* Estilo para o Texto "Chefao" */
	.logo-chefao {
		font-size: 40px;
	}
	
	/* Estilo para o Texto "GP" */
	.logo-gp {
		font-size: 40px;
	}
}

@media screen and (max-device-width : 768px){


	.logo-container {
		display: flex;
		align-items: center;
		margin-right: 10px;
	}

	body{
		width: 100vw;
		overflow-x: hidden;
	}
	.main-width{
		padding-left: 1em;
		padding-right: 1em;
	}
	#news .row{
		margin-right: -7px;
		margin-left: -7px;
	}

	.desktop{
		display: none;
	}
	.mobile{
		display: block;
	}

	/* Estilo para o Logo */
	.logo-container {
		display: flex;
		align-items: center;
		margin: auto;
	}

	/* Estilo para o Texto "Chefao" */
	.logo-chefao {
		font-size: 30px;
		text-shadow: 
    -1px -1px 0 #fff,  
    1px -1px 0 #fff,  
    -1px  1px 0 #fff,  
    1px  1px 0 #fff;
	}

	/* Estilo para o Texto "GP" */
	.logo-gp {
		font-size: 30px;
		border: none;
	}

	.line{ display: none;}
	
	.post .olho{
		font-size: 20px;
		line-height: 23px;
	}
	/* .bt-ultimas, .navtop-fixed .bt-ultimas{
		float: none;
		margin: auto;
		display: table;
		font-size: 10px;
		height: 29px;
		margin-top: 0.55em;
		line-height: 23px;
		padding: 0.1rem .55rem;
	} */
	

	.navtop-fixed{
		height: 60px;
	}

	.destaque-sub li a{
		font-size: 16px;
		font-weight: 500;
		line-height: 19px;
	}
	header{
		height: auto;
	}
	header nav{
		padding:0px;
		height: 70px;
		line-height: 42px;
	}
	.filter{
		background-size: 100% 135%;
		background-position: top center;
		background-image:linear-gradient(to bottom, rgba(255, 255, 255, 0) 50%, rgba(0, 0, 0, 0.95) 75%)
	}

	/* home */
	
	.destaque-home{
		margin-left: 30px;
	}

	.destaque-home h2 {
		font-size: 20px;
		line-height: 28px;
		padding: 10px 0px 5px;
	}
	
	.destaque-home p {
		font-size: 16px;
	}
	
	.btn.bt-participe-agora,
	#content-container button {
		font-size: 18px;
		padding: 5px 60px;
		margin: 10px auto;
	}

.div-assine{
	margin-top: 300px;
  width: 100%;
	left: 0;
}

	
.div-assine h3 {
	font-size: 34px;
	text-align: left;
	font-weight: 600;
}
.box-podio-1 p,
.box-podio-2 p,
.box-podio-3 p {
	font-size: 20px;
}

.section-assine {
	flex-direction: column;
	height: auto;
	margin: 30px;
}

.container-banner-principal{
	width: 100%;
	display: flex;

}
	
.container-assine-podio {
	width: 420px;
	height: 220px;
	justify-content: center;
}

.container-assine-acao {
	width: 100vw;
	height: 205px !important;
}
	
.box-podio-1,
.box-podio-2,
.box-podio-3 {
		width: 75px; 
	margin: 0; 
}

.box-podio-1 {
	height: 180px; 
}

	
.box-podio-2 {
	height: 125px; 
}
	
.box-podio-3 {
	height: 75px; 
}

.section-podio {
	flex-direction: column;
	text-align: center;
	margin: 1.5em auto;
}

.container-podio {
		flex-direction: row;
		align-items: center;
}

.button-container {
		align-items: center;
		margin-top: 20px; /* Ajuste conforme necessário */
}

.div-podio h3{
	margin: 5px auto;
	font-size: 18px;
}

.div-podio p{
	margin: 10px auto;
	font-size: 16px;
}

#content-container-podio button {
	font-size: 16px;
  padding: 5px 15px; 
	margin: 5px auto;
}

.button-container a {
	font-size: 14px;
}

	

	.destaque-home-secundario{
		margin-top: -125px;
	}
	.img-featured-sec .cardtag{
		margin: 237px 0px 10px 10px;
	}
	.img-featured-sec{
		height: 270px;
	}
	.img-featured-sec, .img-cards, .img-columns{
		background-size: cover;
	}
	.img-cards, .destaque-home-secundario .sub-card h2{
		width: 100%;
	}

	.title-big-default{
		font-size: 21px;
		padding: 10px 0px 1.25em;
		line-height: 24px;
	}

	.txt-cards{
		width: 100%;
		padding-bottom: 2em;
	}
	.news-featured .img-featured-sec{
		width: 100%;
		margin: 1.25em 0;
	}
	.row-columns .column-news{
		width: 100%;
		margin: 1.25em 0px 0px;

	}
	.destaque-home article{
		padding-top: 0px;
		margin-top: 60px;
	}

	.sidebar-wrapper{
		width: 100%;
	}

	.header-interna .filter{
		padding-bottom: 0px;
	}

	.menu-hamb{
		text-align: right;
	}
	.menu-hamb a{
		font-size: 20px;
		line-height: 34px;	
	}
	.cat-nav{
		display: none;
		margin-top: 38px;
		position: fixed;
		width: 100vw;
		background: #d7dbe0;
		left: 0px;
		margin-left: 0px;
		z-index: 2000;
	}

	.cat-nav li{
		display: block;
	}
	.cat-nav li a{
		display: block;
		padding: .5em 1.25em;
		border-bottom: 1px solid #fff
	}

	.cat-nav li a:active{
		color: #262626;
	}

	.post .title-big-default{
		font-size: 30px;
		line-height: 34px;
		font-weight: 900;
		margin: 20px 0px;
		padding-bottom: 0px;
		margin-top:5px;
		margin-bottom:10px;
	}
	.post .img-featured{
		height: 290px;
		width: 100vw;
		margin-left: -.85em;
		padding-top: 290px;
	}
	.addtoany_shortcode{
		padding: 5px 0px;
		text-align: center;
		padding-bottom: 0px;
	}
	.addtoany_shortcode .a2a_kit a{
		line-height: 20px; 
	}
	.addtoany_shortcode .a2a_kit a img{
		width: 30px;
		height: 30px;
	}
	.post .metadata{
		padding: .3em 0px;
	}
	.post-container .metadata .row{
		padding: 0px;
	}

	.news-featured .img-featured-sec.left{
		width: 100%;
		margin-bottom: 5px;
	}
	#hot-story{
		padding: 0px;
		background-position: center center;
		height: auto;
	}
	#hot-story .hot-story-wrapper{
		padding: 1.25em;
		padding-top: 150px;
		background-position: top center;
		background-image:linear-gradient(to bottom, rgba(255, 255, 255, 0) 20%, rgba(0, 0, 0, 0.9) 50%), url(../img/back-minitop-mobile.png);
		background-size: 100% auto;
		background-repeat: no-repeat;
		padding-bottom: 50px;
	} 
	
	#gptv{
		padding: 2.5em 0;
		background: #000;
	}
	.gptv-wrapper, .gptv-wrapper.main-width{
		padding: 0px;
	}
	.logo-gptv{
		padding-left:10px !important;

	}
	.gptv-avatar .img{
		width: 80px;
		height: 80px;
	}
	.gptv-avatar{
		width: 30%;
	}
	.gptv-last-text{
		width: 65%;
	}
	.gptv-last-text a{
		font-size: 15px;
		line-height: 18px;
	}
	.item-video-gptv h3{
		padding: 10px 10px 0px 10px;
		font-size: 25px;
		line-height: 29px;
	}
	.item-video-gptv p{
		padding: 0px 10px 35px 10px;
	}
	.item-player-secondary{
		margin-bottom: 2em;
	}
	.videos-destaque{
		padding-bottom: 25px;
	}
	.item-player-secondary{
		height: 200px;
	}
	.item-player-secondary a p{
		padding-top: 35px;
	}
	#paddockast{
		padding: 0px;
		height: auto;
	}
	.paddockast-wrapper{
		padding-left: 20px;
		padding-bottom: 25px;
		background: #263b72;
	}
	.social-icons-menu{
		display: none;
	}

	.social-icons{
		text-align: center;
		padding-top: 0;
	}
	.item-news-parceiro{
		margin-bottom: 2em;
	}
	.column-news{
		padding-bottom:0px;
	}
	.news-text span{
		width: 100%;
	}
	.news-text img{
		width: 75%;
	}
	.newsletter-wrapper{
		padding: 1.25em 0px;
	}

	footer .sign{
    padding: 0.3em 0px 0.4em;
	}
	
	footer .sign img{
		text-align: center;
	}
	footer .social-icons{
		padding-bottom:1em;
	}
	.links-especiais{
		margin-bottom: 2em;
	}
	.item-player{
		height: 205px;
	}
	.lk-play{
		line-height: 195px;
	}
	.row-columns{
		padding-bottom: 0px;
		padding-top:15px;
	}
	.column-news ul, .news-featured ul{
		padding-left: 0px;
	}
	.news-featured h2{
		padding-bottom: 0px;
		padding-top:0px;
	}
	.wrapper-paddockast-capa-mobile{
		background-position: center left;
		background-image: url(../img/paddockast-mobile.png);
		background-size: auto 100%;
		height: 325px;
		background-repeat: no-repeat;
	}
	.paddockast-capa-mobile{
		background-position: center right;
		background-size: auto 105%;
		height: 325px;
		background-repeat: no-repeat;
	}
	#especiais .nav-head img{
		width: 75%;
	}
	#especiais{
		padding: 3em 0;
	}
	#especiais .ads{
		width: 100vw;
		margin-left: -16px;
	}
	#news .ads{
		width: 100vw;
		margin-left: -24px;
	}
	#especiais .title-big-default{
		padding-bottom:5px;
	}
	.links-especiais li a{
		font-size: 16px;
		line-height: 19px;
	}
	.img-container{
		text-align: center;
	}
	.gp-img-footer{
		text-align: center;
	}
	.videos-destaque, .videos-secundario{
		padding: 0px !important;
		margin-right: 0px;
		margin-left: 0px;
		padding-top: 25px !important;
	}
	.post p, .post div{
		font-size: 18px;
		line-height: 25px;
	}

	.post-container{
		padding-right: 0;
		padding-left: 0;
	}

	#paddockast h2{
		font-size: 32px;
		line-height: 37px;
	}
	#paddockast .desc{
		padding: 0px;
	}
	.title-med-default{
		padding-top:10px;
	}
	.news-parceiro{
		margin-bottom: 0px;
	}
	.cat-nav-title{
		text-align: left;
	}

	.div-lastnews #mais-lidas{
		padding: 0px;
	}
	.items-lnews .col-12{
		padding: 0px;
	}
	#mais-lidas.mais-lidas-calendario{
		padding: 0px;
	}
	.linha-calendario .col-12{
		display: flex;
    padding-left: 0px;
    padding-right: 0px;
    justify-content: center;
	}
	.txt-cards ul li a, .column-news ul li a, .title-featured ul li a{
		font-size: 16px;
		line-height: 19px;
	}
	.img-destaque-especiais{
		background-size: cover;
		height: 270px;
		padding-top: 230px;
	}
	.legenda-imagem, .wp-block-image figcaption{
		line-height: 21px;
	}
	#ads_topo_mobile{
		margin-top: 2em !important;
	}
	.ads300x250{
		/*max-width: 336px;
		max-height: 280px;*/
	}
	.txt-cards ul li span, .column-news ul li span, .title-featured ul li span, .destaque-home .destaque-sub li span{
		width: 7%;
		font-size: 16px;
		margin-top: -6px;
	}
	#internas_mobile_top.interna-archive{
		margin-top: -190px;
	}
	.div-cnews{
		padding-left: 0px;
		padding-right: 0px;
	}
	#mais-lidas.cnews{
		padding-left:0px;
		padding-right: 0px;
	}
	#mais-lidas .ads{
		width: 100vw;
		margin-left: -16px;
	}

	.destaque{
		height: 400px;
		background-size: cover !important;
		background-position-y: -111px !important;
		background-position: center bottom;
	}

	.table tr td{
		font-size: 12px;
		line-height: 14px;
		padding: 5px;
	}
	.img-featured-sec .float.cardtag-outline{
		margin: 195px 0px 10px 10px;
	}
	.news-related .row{
		margin-top: -0.25rem !important;
	}
	.apoie-gp a{
		padding:  1px 5px;
	}
	.cat-nav-title.text-right{
		text-align: left !important;
	}
	.div-chevs a{
		margin-top: 100px;
	}
	.galeria-gp{
		padding: 1em 0.5em;
		width: 100vw;
		margin-left: -15px;
	}

	.classificacao .items-lnews{
		margin-right: -15px;
		margin-left: -15px;
	}
	.classificacao .items-lnews .leia-mais{
		margin-bottom: 25px;
	}

	.wp-block-image img, .wp-block-video video{
		height: auto;
	}


	.cabecalho-sertoes-motul{
		background-size: 100%;background-repeat: no-repeat; background-position: center center; background-color: #a3351a; height: 330px; margin-bottom: 225px;
		background-image:  linear-gradient(to bottom, rgba(255, 255, 255, 0) 60%, rgba(0, 0, 0, 0.9)  155%), url(https://www.grandepremio.com.br/wp-content/uploads/2020/10/MTL_SERTOES_GP_SKIN_MOB.jpg);
	}
	.caption-featured{
		margin-top: -50px;
		line-height: 18px;
		padding: 7px 10px;
		font-size: 12px;
	}

	#icons-top ul li a i{
		font-size: 16px !important;
	} 
	#icons-top{
		line-height: 37px;
	}
	.navtop-fixed #icons-top{
		line-height: 44px;
	}

	#icons-top ul li{
		float:  none;
		display: inline-block;
	} 

	.ads-header{
		padding: 1em 0px;
	}

	.metadata .txt-metadata{
		width: 70%;
	}
	.row-related>div:last-child{
		display: none;
	}
	.ads_fim_texto{
		width: 100%; 
		display: block;
		margin: 1em 0px;
	}
	

	.metadata .row{
		margin-bottom: 0px;
	}

	.ads{
		padding: 8px 0px;
		min-height: 40px;
	}
	.ads-header-interna{
		margin-bottom: 3px;
	}

	.ads300x600{
	 	margin: auto;
	 	margin-top: -20px;
	 }
	 .head-footer ul li a{
	 	padding: 12px 5px;
		margin: 0.5em;
		font-size: 10px;
	 }

	.post-container{
		padding-top: 0;
	}

	.ads-olho{
		padding: 0px;
	}

	.ads-olho .ads-float{
		margin-top: -25px;
	}

/* teste mobile */

/* table.motorracingleague {
	display: block !important;
} */

.image-block-ads {
	width: 300px;
    height: 250px;
    margin: 30px auto 30px auto;
}

#motorracingleague_form .motorracingleague_clock {
    font-size: 10px;
    margin: 5px auto 15px auto;
}

.motorracingleague_entry_table tbody tr td select {
	width: 100%;
	margin: 8px 5px;
	height: 35px;
	font-size: 14px !important;
	color: #000 !important;
}

.page-jogar{
	width: 90%  !important;
}

.bolao{
	height: 1290px !important;
}

.motorracingleague_entry_table tr td {
    font-size: 16px;
}

/* pop-up */

div.motorracingleague_notice {
    margin: 20px auto 20px auto;
	width: 80%;
    padding: 20px 10px 10px 10px
}

.motorracingleague_info {
	font-size: 13px;
	width: 90% !important;
}

/* Estilo para a tabela de resultados */
.motorracingleague-race-results {
    margin: 10px 0;
    padding: 10px;
	overflow: auto;
}

.motorracingleague-race-results h3 {
    font-size: 18px;
    padding: 10px 9%;
}

.motorracingleague-results h3 {
    font-size: 18px;
    padding: 5px 15%;
}

#motorracingleague_error{
	padding: 6px 13px !important;
	width: 76% !important;
	font-size: 10px !important;
}


.motorracingleague_results th,
.motorracingleague_results td {
    padding: 8px;
    font-size: 14px;
}


#motorracingleague_form fieldset legend {
	font-size: 14px;
	width: 78%;
	font-weight: 600 !important;
	padding: 10px 5%;
}

#motorracingleague_form input#motorracingleague-add {
    padding: 5px 50px;
    font-size: 14px;
	margin: 20px;
}

table.motorracingleague_results th {
    padding: 5px 5px;
	font-size: 12px;
}

.menu-login{
	display: none !important;
}

.nav-items{
	display: none !important;
}

/* .dropdown{
	position: absolute;
	justify-content: end;
	display: block;
	transition: .3s all;
	right: 13px;
	top: 9px;
} */

.dropdown-1{
	justify-content: end;
	display: flex;
	margin: 25px auto;
	transition: .3s all;
}

.logo-nav{
	margin: 20px auto;
	display: flex;
	justify-content: start;
}

.container-login, .container-login-2 {
	width: 100%;
	display: flex;
	flex-direction: row;
	justify-content: center;
}

.login-btn, .register-btn, .login-btn-2, .register-btn-2 {
	padding: 0.5em 2em !important;
}

.login-btn, .register-btn {
	width: 50%;
}

/* .login-btn{
	background: linear-gradient(120deg, #fff 16%, #FAA500 10% 90%) !important;
}

.login-btn-2{
	background: linear-gradient(120deg, #fff 16%, #CFCFCF 10% 90%) !important;
}

.register-btn-2{
	background: linear-gradient(120deg, #FAA500 10% 85%, transparent 85%) !important;
}
.register-btn {
	background: linear-gradient(120deg, #CFCFCF 10% 85%, #fff 85%) !important;
} */

.register-btn h1, .login-btn h1, .register-btn-2 h1, .login-btn-2 h1  {
	margin: 0.3em 0.5em !important;
	font-size: 16px;
}

.login-btn-2, .register-btn-2 {
	width: 50%;
}

#forminator-module-228{
	width: 100% !important;
}

#forminator-module-225{
	width: 100% !important;
}

.forminator-button-submit {
	padding: 0.5em 2em !important;
}

.race-results{
	display: none;
}

.mobile-chamada{
	height: 420px !important;
	margin-top: 10px !important;
}

.chamada{
	width: 100% !important;
	height: 400px !important;
	margin-top: 0 !important;
	padding: 12px !important;
}
.chamada h2{
  font-size: 28px !important;
  margin-bottom: 25px;
}

.chamada p {
	font-size: 18px !important;
	margin-bottom: 25px !important;
}

.head-footer{
	display: none;
}

.logo-footer{
	width: 100%;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
}

.logo-footer img{
	width: 80px !important;
}

.logo-footer hr{
	width: 95%;
}

}



@media screen and (max-device-width : 600px){

}

@media screen and (max-device-width : 480px){

}

@media screen and (max-device-width : 430px){

}

@media screen and (max-device-width : 380px){

}
